body{
	background-image: url(../img/list/bj.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.header {
	position: relative;
	width: 1000px;
	height: 220px;
	margin: 0 auto;
}
.title{
	position: absolute;
	top: 60px;
	left: 100px;
}
/*导航*/
.nav {
	width: 100%;
	height: 60px;
	margin-top: 15px;
}
/*内容*/
.content{
	width: 1000px;
	height: 750px;
	margin: 20px auto;
}
/*列表1*/
.content_list1{
	float: left;
	width: 650px;
	height: 730px;
	margin: 0 auto;
}
.list1_title{
	position: relative;
	width: 100%;
	height: 30px;
}
.list1_title h3{
	position: relative;
	display: inline-block;
	color: #306ED4;
	margin: 0 5px;
}
.list1_title i{
	position: absolute;
	right: -7px;
	bottom: -2px;
	width: 1px;
	height: 100%;
	border-left:2px solid #306ed4 ;
}
.list1_span{
	display: inline-block;
}
.list1_span span{
	font-size: 12px;
}
.list1_span span a{
	color: #666666;
	/*padding: 0 5px;*/
}
.list1_title img{
	position: absolute;
	left: 0;
	top:22px;
}
/**/
.content_list1 ul{
	margin: 15px 5px;
}
.content_list1 ul li{
	position: relative;
	width: 100%;
	height: 120px;
	background-image: url(../img/list/li_bj.png);
	background-size: 100% 120px;
	background-repeat: no-repeat;
	margin-top: 10px;
}
.li_img{
	float: left;
}
.li_con{
	float: right;
	height: 90px;
	width: 80%;
}
.li_con h5{
	font-size: 15px;
	color: #666;
	padding: 5px 0;
	letter-spacing: 2px;
}
.li_con span{
	font-size: 14px;
	color: #898989;
	
}
.li_con p{
	line-height: 20px;
	font-size:14px ;
	color: #666;
	margin: 3px 0;
}
.active{
	color: #666;
}
.share{
	position: absolute;
	right: 25px;
	bottom: 0;
}
/*列表2*/
.content_list2{
	float: right;
	width: 330px;
	height: 730px;
	margin: 0 auto;
}
.list2_1{
	width: 100%;
	height: 260px;
	overflow: hidden;
	
}
.li2_tle{
	position: relative;
	width: 100%;
	height: 30px;
	
}
.li2_tle h3{
	font-size:17px ;
	position: relative;
	display: inline-block;
	color: #306ED4;
	margin: 0 5px;
	margin-top: 3px;
}
.li2_tle span{
	float: right;
	font-size: 12px;
	margin-top: 7px;
}
.li2_tle span a{
	color: #666666;

}
.li2_tle hr{
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #1563A6;
	border: none;
	top:15px;
}
.li2_ul{
	margin: 5px;
}
.li2_ul li{
	width: 99%;
	line-height: 28px;
	font-size: 14px;
	color: #666;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.list2_2{
	width: 100%;
	height: 240px;
	overflow: hidden;
	margin-top: 10px;
}
.list2_3{
	width: 100%;
	height: 220px;
	overflow: hidden;
	margin-top: 10px;
}
.li2_img1{
	height: 84px;
	margin: 10px 0;
}
.zt_img1{
	float: left;
}
.zt_img2{
	float: right;
}
.li2_img2{
	clear:both;
	margin: 10px 0;
}
.zt_img3{

	float: left;
}
.zt_img4{
	float: right;
}





/*脚部*/
.footer {
	width: 100%;
	height: 130px;
	background-image: url(../img/jbbq.png);
	background-size: 100% 130px;
	background-repeat: no-repeat;
	margin-bottom: 3px;
}

.bottom_copyright p {
	padding-top: 10px;
	line-height: 32px;
	text-align: center;
	color: #ffffff;
}
a{
	color: #666;
}
a:hover{
	color: #0086B3;
}

